Application: gvSIG desktop - gvSIG bugs #4806
Convex Hull (Poligono envolvente) no funciona
01/31/2018 06:13 PM - Alvaro Anguix

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Geoprocess

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2848 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

No produce ningun resultado

History

#1 - 01/31/2018 06:14 PM - Alvaro Anguix

- Category set to Geoprocess

#2 - 02/01/2018 05:09 PM - Antonio Falciano

I've just tested it on same random vector layers in build 2848 (RC4) and it works fine. Can you add more info about the issue and eventually the

gvSIG.log? Maybe the output layer has been loaded into another view.

#3 - 02/01/2018 05:36 PM - Alvaro Anguix
- Status changed from New to Invalid

Yes, you are right.

| change the status to invalid.

Sorry for noise.
